These are chat archives for jadjoubran/laravel5-angular-material-starter

5th
Mar 2016
Fidel
@intrepido
Mar 05 2016 22:20
Thanks for answering, for now I think I'll keep using the version 3.0 because of compatibility, EcmaScript 6 is great but in my work is not yet used, some browsers also have problems with it.